% --- DOCUMENT DESCRIPTION PAGE  ---
\begin{center}
  \docTechDesc

  \vspace{1.5cm}
  2025

  \vspace{1.5cm}
  \docTitle

  \vspace{1cm}
  by\\

  \vspace{2cm}
  \docAuthorsDescription
  \vspace{2cm}
  \docAddress

  \footnotesize
  \vspace{2cm}
  \textsuperscript{1}Fisheries and Oceans Canada, Science Branch, Pacific Region, \\[0.5em]Regional Headquarters, 200-401 Burrard Street, Vancouver, BC, Canada, V6C 3S4\\[0.5em]
  \textsuperscript{2}Fisheries and Oceans Canada, Science Branch, Pacific Region, \\[0.5em]Institute of Ocean Sciences, 9860 West Saanich Road, Sidney, BC, Canada V8L 4B2\\[0.5em]
  \textsuperscript{3}Fisheries and Oceans Canada, Science Branch, Pacific Region, \\[0.5em]Pacific Biological Station, 3190 Hammond Bay Road, Nanaimo, BC, Canada V9T 6N7

\end{center}
